## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csComparator< csStrKey, csStrKey > Class Template Reference
[Containers]

csComparator<> specialization for csStrKey that uses strcmp(). More...

`#include <csutil/hash.h>`

Inheritance diagram for csComparator< csStrKey, csStrKey >:

[legend]
List of all members.

## Detailed Description

### template<>
class csComparator< csStrKey, csStrKey >

csComparator<> specialization for csStrKey that uses strcmp().

Definition at line 241 of file hash.h.

The documentation for this class was generated from the following file:

- csutil/hash.h